.member-info .card.member-fields { border: none; }
.member-info .card.member-fields .card-body { padding-left: 0; }

.member-info  .card-body .card-title {  font-size: 2rem;  color: #000; font-weight: 700; }
.member-info  .card.member-fields ul li { font-size: 1.25rem;  color: #000; }

.members-dropdown-info-nabar {  border: 1px solid #ccc; padding: 30px 25px; }
.members-dropdown-info-nabar .members-heading {  font-weight: 700; color: #000; }

.members-dropdown-info-nabar .navbar-links ul li { border-bottom: 1px solid #ddd; }
.members-dropdown-info-nabar .navbar-links ul li a {  text-decoration: none;  font-weight: 600;  margin-bottom: 7px;  margin-top: 7px;  display: inline-block;  color: #004890; font-size: 1.125rem; }


@media(min-width:992px){
  /*  .header .navbar-primary .navbar-brand.navbar-logo img { background: #fff; } 
    .section.header .title-bar { padding-left: 38px; }*/
    
     .header.layout-1 .navbar-primary .nav-link {  font-weight: bold;  letter-spacing: 0.5px; font-size: 1.1rem; }
     /*.navbar.navbar-primary li.dropdown > .dropdown-menu .heading { color: #1f4166; }*/
     .card-deck .card {  max-width: 600px;  margin: 0 auto;   margin-bottom: 0px; }
    .partnerlogos li { margin: 0 4px; }
    
}